View Single Post
  #5  
Old 12th June 2006, 15:08
mikeeblau mikeeblau is offline
Junior Member
 
Join Date: Jun 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Aha!

The 'show' paramter gives me the answer:
Depends: mysql-common (>= 4.1.15-1ubuntu5), libmysqlclient14 (>= 4.1.15-1ubuntu5), debianutils (>= 1.6), libdbi-perl, libdbd-mysql-perl (>= 1.2202), perl, libc6 (>= 2.3.4-1), libgcc1 (>= 1:4.0.2), libmysqlclient14, libncurses5 (>= 5.4-5), libreadline5 (>= 5.1), libstdc++6 (>= 4.0.2-4), zlib1g (>= 1:1.2.1)

mikeeblau
Reply With Quote